--- pir/requirements.txt	2023-01-31 05:29:17.066752785 +0000
+++ /home/hmncls/backends/taurus-asic/pir-requirements.txt	2023-01-31 04:38:53.195749669 +0000
@@ -1,7 +1,7 @@
 backcall==0.1.0
 cachetools==3.1.1
-cvxopt==1.2.3
-cvxpy==1.0.25
+cvxopt
+cvxpy
 decorator==4.4.0
 dill==0.3.1.1
 ecos==2.0.7.post1
@@ -13,9 +13,9 @@
 mpmath==1.1.0
 multiprocess==0.70.9
 mystic==0.3.5
-numpy==1.17.1
-osqp==0.6.1
-pandas==0.25.1
+numpy==1.23.0
+osqp
+pandas
 parso==0.5.1
 pexpect==4.7.0
 pickleshare==0.7.5
@@ -25,7 +25,7 @@
 Pygments==2.4.2
 python-dateutil==2.8.0
 pytz==2019.2
-scipy==1.3.1
+scipy
 scs==2.1.1.post2
 six==1.12.0
 sympy==1.4
